Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
equal_data Struct Reference

## Data Fields
VALUE | result
VALUE | hash
int | eql

## Detailed Description

Definition at line 3478 of file hash.c.

## Field Documentation

## ◆ eql

int equal_data::eql

Definition at line 3481 of file hash.c.

## ◆ hash

VALUE equal_data::hash

Definition at line 3480 of file hash.c.

## ◆ result

VALUE equal_data::result

Definition at line 3479 of file hash.c.

The documentation for this struct was generated from the following file:

- hash.c